Bug 858846 - [abrt] nautilus-3.4.2-5.fc17: gtk_tree_model_get_valist: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.4.2-5.fc17: gtk_tree_model_get_valist: Process /usr/bin/nau...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:cf29e3183ab0de196b9df297042...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-19 15:24 EDT by benchamberlainneo
Modified: 2013-08-01 00:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:20:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (3.41 KB, text/plain)
2012-09-19 15:24 EDT, benchamberlainneo
no flags Details
File: environ (1.25 KB, text/plain)
2012-09-19 15:24 EDT, benchamberlainneo
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-19 15:24 EDT, benchamberlainneo
no flags Details
File: backtrace (38.61 KB, text/plain)
2012-09-19 15:25 EDT, benchamberlainneo
no flags Details
File: cgroup (126 bytes, text/plain)
2012-09-19 15:25 EDT, benchamberlainneo
no flags Details
File: maps (42.19 KB, text/plain)
2012-09-19 15:25 EDT, benchamberlainneo
no flags Details
File: dso_list (14.17 KB, text/plain)
2012-09-19 15:25 EDT, benchamberlainneo
no flags Details
File: open_fds (1.14 KB, text/plain)
2012-09-19 15:25 EDT, benchamberlainneo
no flags Details
File: var_log_messages (711 bytes, text/plain)
2012-09-19 15:25 EDT, benchamberlainneo
no flags Details

  None (edit)
Description benchamberlainneo 2012-09-19 15:24:38 EDT
Description of problem:
1) I opened the file browser and navigated to my Windows 7 partition.
2) I clicked the search button and typed rtl8187se into the field.
3) I added an extra paramater to the search, file type.
4) I opened the list of file types and selected other.
5) I typed ".inf".
6) I clicked the okay button.

Upon looking at the list I noticed there is no item for .inf files, I think there should be. 

If you are wondering why I am making such a search; I am trying to gather the necessary files to use for ndiswrapper, as I was unable to load a module obtained from the kmod-staging package for my wireless adapter.


Version-Release number of selected component:
nautilus-3.4.2-5.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        nautilus
crash_function: gtk_tree_model_get_valist
kernel:         3.3.4-5.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 gtk_tree_model_get_valist at gtktreemodel.c
: #1 gtk_tree_model_get at gtktreemodel.c
: #2 type_combo_changed at nautilus-query-editor.c
: #3 g_cclosure_marshal_VOID__VOIDv at gmarshal.c
: #4 _g_closure_invoke_va at gclosure.c
: #7 gtk_combo_box_set_active_internal at gtkcombobox.c
: #8 gtk_combo_box_set_active_iter at gtkcombobox.c
: #9 gtk_combo_box_menu_activate at gtkcombobox.c
: #10 g_cclosure_marshal_VOID__STRINGv at gmarshal.c
: #11 _g_closure_invoke_va at gclosure.c
Comment 1 benchamberlainneo 2012-09-19 15:24:44 EDT
Created attachment 614555 [details]
File: core_backtrace
Comment 2 benchamberlainneo 2012-09-19 15:24:47 EDT
Created attachment 614556 [details]
File: environ
Comment 3 benchamberlainneo 2012-09-19 15:24:51 EDT
Created attachment 614557 [details]
File: limits
Comment 4 benchamberlainneo 2012-09-19 15:25:17 EDT
Created attachment 614558 [details]
File: backtrace
Comment 5 benchamberlainneo 2012-09-19 15:25:19 EDT
Created attachment 614559 [details]
File: cgroup
Comment 6 benchamberlainneo 2012-09-19 15:25:29 EDT
Created attachment 614560 [details]
File: maps
Comment 7 benchamberlainneo 2012-09-19 15:25:34 EDT
Created attachment 614561 [details]
File: dso_list
Comment 8 benchamberlainneo 2012-09-19 15:25:37 EDT
Created attachment 614562 [details]
File: open_fds
Comment 9 benchamberlainneo 2012-09-19 15:25:39 EDT
Created attachment 614563 [details]
File: var_log_messages
Comment 10 Fedora Admin XMLRPC Client 2013-05-08 20:07:49 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2013-05-08 20:09:08 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2013-05-08 20:11:42 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2013-07-03 20:31:57 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-08-01 00:20:30 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.